<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_photo_groups"
            android:icon="@drawable/slide_photo_group_img"
            android:title="@string/slide_my_photo_group" />
        <item
            android:id="@+id/nav_order_history"
            android:icon="@drawable/slide_order_history_img"
            android:title="@string/slide_order_history" />
        <item
            android:id="@+id/nav_feedback"
            android:icon="@drawable/slide_feedback_img"
            android:title="@string/slide_feedback" />

        <item
            android:id="@+id/nav_about_us"
            android:icon="@drawable/slide_about_img"
            android:title="@string/slide_about_us" />

    </group>

</menu>
